/* Front-end background and main table */

body {
	line-height:130%;
	font-size: 11pt;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {
   background-color: #ffffff;
}

/* sets the width of the whole site */
#container {
	width: 1020px;
	background-color: #ffffff;
	margin:auto;
}
#banner img{
	width: 1020px;
	margin:auto;
	display:block;
}
#topmenu{
	background-color: #425269;
	color:#fff;
	height:29px;
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 5px 7px 5px 7px;
		color: #ffffff;
		font-weight:  normal;
		letter-spacing: 0px;
		font-size: 8pt;
		border-right:1px solid #5883AC;
		text-align: left;
}

.mlddm li a:hover, .mlddm li a#buttonhover {	
	color:#000;
	background-color: #FEFD02;
}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover {	
		padding: 5px 7px 5px 7px;
	color:#000;
	background-color: #ffffff;
		font-weight:  normal;
		letter-spacing: 0px;
		font-size: 8pt;
		border-right:1px solid #5883AC;
		text-align: left;
}

.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {	
	color:#bbbbbb;
}

/* drop down list */

		.mlddm ul {	
			background: #425269; 
		}
		.mlddm ul li a {	
			padding: 4px 16px 4px 6px;
			border:1px solid #ffffff;
			border-top: 0;
			border-right: 0;
			text-transform: none;
			text-align: left;

		}
		.mlddm ul li a:hover {	
	color:#000;
	background-color: #FEFD02;
		}

#crumb{
	padding: 10px 20px 20px 20px;
	font-size: 10px;

}
/* Where the content goes */
#middle{
	min-height:400px;
	padding: 0 20px 20px 20px;
}
#footer{
	clear:both;
	padding: 4px 20px 20px 20px;
	font-size:7pt;
	background-color: #425269;
	color: #ffffff;
}
.footerLeft{
	width:300px;
	float: left;
	color: #ffffff;
}
.footerMiddle{
	float:left;
	width:300px;
	text-align: center;
	color: #ffffff;
}
.footerRight{
	width:200px;
	float: right;
	text-align:right;
	color: #ffffff;
}
#footer a {
	font-size: 9px;
	color:#ffffff;
	text-decoration: none;
}
#footer a:hover {
	color:#ffff00;
}



/* general site-wide styles */
.leftimage{
padding-right:20px;
}
a {
   color: #00015d;
   text-decoration: underline;
}
a:hover {
   color: #000099;
   text-decoration: underline;
}
h1 {
	color:#00015d;
  font-size: 14pt;
  font-weight:normal;
}
h2 {
  font-size: 11pt;
}

/* general form classes */
input{
  color: #003399;
}
textarea{
  color: #003399;
}
select{ 
}
.formDescription {
}
.formSubtext {
  font-size: 8pt;
}





/* search function - not sure where though */
.searchText {

	font-size: 10pt;
	color: #1964a8;
    	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

.tableMenu {
	background-color: #dddddd;
}
.tableMenu a {
	text-decoration: none;
}
.tableHeader {
	background-color: #dddddd;
}
.tableData {
	background-color: #fffdda;
}

.tab {
	border: 1px solid black;
	background-color: #eeeeee;
}
.tabBody {
	border: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
	background-color: #dddddd;
}
div.tabs {
	line-height: 15px;
	font-size: 14px;
}
.tabHover {
	background-color: #cccccc;
}
.tabActive { 
	background-color: #dddddd;
}


/* ListColumn Styles */

.ListColumnTable{

	width:380px;
}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{}



